<script setup>
import { useLayout } from '@/layout/composables/layout';
import { computed } from 'vue';

const { isDarkTheme } = useLayout();

const logoUrl = computed(() => {
    return `/layout/images/${isDarkTheme ? 'logo-white' : 'logo-dark'}.svg`;
});
</script>

<template>
    <div class="layout-footer">
        HERMIONE
        by
        <span class="font-medium ml-2">OlympusAI</span>
    </div>
</template>
<style lang="scss" scoped></style>
